/*
Theme Name: Comercio Justo
Theme URI: http://freepress.coop
Version: 1.0
Description: Child Theme de Divi adpatado para este sitio web.
Author: Freepress S. Coop. Mad.
Author URI: http://www.freepress.coop
Template: Divi
*/

/* Estilos personalizados */

/*Advanced Search Form Builder - PRO */
/* Mostrar submenús despues de activar el plugin Advanced Search Form Builder - PRO */

#main-header .et_menu_container.clearfix {
  overflow: visible !important;
}

.asfbFormWrapper .asfbSubmitForm {
  background: #7b1805;
  color: #fff;
  padding: 8px 20px;
  border-radius: 4px;
}
/* Migas de pan con SEO Yoast*/

.migasdepan {
  position: relative;
  width: 80%;
  max-width: 1080px;
  margin: auto;
  padding: 10px 0;
}

#breadcrumbs {
  float: left;
  width: 75%;
  margin-bottom: 1em;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 980px) {
  #breadcrumbs {
    width: 100%;
  }
}

li.post-attachment {
  list-style: none!important;
  /*  display: inline;*/
}

#et-secondary-menu {
  width: 100% !important;
}

#top-header .et-social-icons, .wpml-ls-it {
  float: left !important;
}

#top-header #et-info {
  width: 100% !important;
}

#et-secondary-nav, #et-secondary-nav lie {
  float: right !important;
}

/*  Selector de idiomas menú superior */

.wpml-ls-slot-594.wpml-ls-current-language, .wpml-ls-slot-594.wpml-ls-current-language a, .wpml-ls-slot-594.wpml-ls-current-language a:visited {
  color: #b3a6a6 !important;
}

.wpml-ls-slot-594, .wpml-ls-slot-594 a, .wpml-ls-slot-594 a:visited {
  color: #481010 !important;
}

.wpml-ls-slot-594:hover, .wpml-ls-slot-594:hover a, .wpml-ls-slot-594 a:hover {
  color: #f1f1f1 !important;
}

/*     Fondo y margenes de blog sin imagen  destacada  */
.et_pb_blog_extras_0 .et_pb_post.et_pb_post_extra, .et_pb_post_extra .post-content {
  background: #f1f1f1;
}

.et_pb_column_4_4 .el_dbe_full_width.et_pb_no_thumb .post-content, .et_pb_column_3_4 .et_pb_post_extra.el_dbe_full_width.et_pb_no_thumb .post-content, .et_pb_column_2_3 .et_pb_post_extra.el_dbe_full_width.et_pb_no_thumb .post-content {
  padding: 20px 20px 0px 20px;
  width: calc(100%)
}

/*     Fondo y margenes de blog con imagen  destacada  */
.et_pb_column_2_3 .et_pb_post_extra.el_dbe_full_width .post-content {
  width: calc( (100% - 10px)/2 );
  padding: 10px 10px 0px 0px;
}

.ajax-pagination {
  background-color: #878787;
  margin-top: 0px;
}

/*     Color de línea de ultima noticia o noticia destacada  */
article.et_pb_post.et_pb_post_extra:nth-child(1) {
  border-color: #b71e00;
}

/*  footer */
#main-footer {
  border-top: 5px solid #b71e00;
}

/*     Boton y campos de suscripcion  */
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.textwidget .gform_wrapper .top_label .gfield_label,
.textwidget .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  display: none !important;
}

#gform_wrapper_1 input {
  width: 100%;
}

#footer-widgets .footer-widget li {
  padding: 0px!important;
}

#footer-widgets .footer-widget li:before {
  border: none;
}

.gform_wrapper .gform_footer {
  margin: 0px!important;
  padding: 0px!important;
}

.gform_footer input {
  background-color: #b71e00;
  color: #ffffff;
  border: none;
}

#gform_submit_button_1 {
  background-color: #b71e00;
  color: #ffffff;
  border-width: 0px;
  border-color: #b71e00;
  border-radius: 0px;
  font-family: 'inherit', sans-serif;
  font-size: 20px;
  letter-spacing: 0px;
  width: 109%;
}

.gform_footer {
  width: 108%!important;
}

ul.enlacesquienesomos li {
  display: inline-block;
  float: left;
  width: 28%;
  margin: 10px;
  text-align: center;
  border: 1px solid #b71e00;
}

/*    Centro de recursos home  */

.CPTLoopRecursos .et_pb_row {
  border-left: 3px solid #ffffff;
  margin: 0% 0 3% 5%;
  width: 94% !important;
  padding: 20px !important;
}

.CPTLoopRecursos {
  background: #7b1805;
  margin: 0px;
  padding-bottom: 1%;
}

.modulo_pest_vertical .et_pb_all_tabs {
  background-color: #fff;
  width: 75%;
  display: block;
  float: left;
  border-top: 2px solid #b71e00;
}

.modulo_pest_vertical .et_pb_tabs_0.et_pb_tabs, .modulo_pest_vertical .et_pb_tabs_controls {
  border: none;
  background-color: #ffffff;
  width: 25%;
  float: left;
  border-top: 2px solid #b71e00;
}

.modulo_pest_vertical .et_pb_tabs_controls li {
  float: none;
  border: none!Important;
}

.modulo_pest_vertical .et_pb_tabs_controls li a {
  padding: 5px 10px 5px 5px;
}

.modulo_pest_vertical li.et_pb_tab_active a {
  color: #b71e00;
}

a.org_miembro {
  background-position: 50% 20%!important;
}

.nota {
  font-size: 11px;
  color: #666;
}

.et_pb_widget_area_left {
  padding-right: 0px;
  border-right: none;
}

.wpgmp_pagination span.current, .wpgmp_pagination a:hover {
  background: #b71e00!important;
}

/* pagina de campañas    */
.campannas .et_pb_blog_extras_0, .campannas .et_pb_post.et_pb_post_extra {
  background-color: #ffffff!important;
}

.campannas .post-content {
  -webkit-box-shadow: none;
  ;
    -moz-box-shadow: none;
  box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.4);
  border: 1px solid #b71e00;
}

a.place_title {
  color: #7b1805!important;
}


/*  Divi extra notas de prensa y agenda  */
.notas_de_prensa .post-content {
  padding: 15px 30px!important;
  box-shadow: none!important;
}

.notas_de_prensa .et_pb_post {
  margin-bottom: 20px;
}

.agenda_ .post-content {
  padding: 15px 30px!important;
  box-shadow: none!important;
}

.agenda_ .et_pb_post {
  margin-bottom: 20px;
}

ul li {
  list-style-type: square;
}
/* quita la sombra de nuestras campañas */
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_box_extended .post-content, .et_pb_column_3_4 .et_pb_post_extra.el_dbe_box_extended .post-content, .et_pb_column_2_3 .et_pb_post_extra.el_dbe_box_extended .post-content {
  box-shadow: none!important;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
  color: #b71e00!important;
}

ul.descargas {
  margin-top: 15px;
}

ul.descargas li {
  list-style: square;
  border-bottom: 1px solid #cccccc;
}

/* Slider portada textos  */
.slide_portada .et_pb_slide {
  padding: 0px!important;
}

.slide_portada .et_pb_slide_description, .slide_portada .et_pb_slider_fullwidth_off .slide_portada .et_pb_slide_description {
  padding: 10px 10px 0px 10px;
  width: 70%;
  margin: 270px 0px 0px 0px;
  background: #b71e00;
}

.page-id-20404 .gform_wrapper .gform_footer, .page-id-20404 .gform_wrapper .gform_page_footer {
  text-align: left;
}

.page-id-20404 #gform_wrapper_1 input {
  width: auto;
  background-color: none;
}

ul.enlacesformularios li {
  display: inline-block;
  float: left;
  width: 35%;
  margin: 0px 30px 0px 0px;
  padding: 10px;
  text-align: center;
  border: 1px solid #b71e00;
}

#top-menu li li a {
  width: 260px;
}

.nav li ul {
  width: 300px;
}

.et_pb_column_2_3 .et_pb_post_extra.el_dbe_grid_extended .post-content {
  padding: 30px !important;
}

.et_pb_post_extra .author {
  font-weight: normal !important;
}

.et_pb_blog_extras_0 .et_pb_post.et_pb_post_extra .post-meta {
  font-weight: 300;
  font-size: 12px !important;
  text-align: left;
}

/* Ajustes movil */
@media only screen and (max-width: 768px) {
  .slide_portada .et_pb_slide_description, .slide_portada .et_pb_slider_fullwidth_off .slide_portada .et_pb_slide_description {
    width: 100%!important;
  }

  ul.enlacesquienesomos {
    padding: 0px;
  }

  ul.enlacesquienesomos li {
    display: inline-block;
    clear: both;
    width: 100%;
    margin: 5px auto;
    padding: 5px;
  }
}

.noticiashome article.et_pb_post.et_pb_post_extra:nth-child(1) {
  border-color: #505050;
}

.et_pb_widget li a {
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 14px;
}

@media (min-width: 981px) {
  .et_right_sidebar #sidebar {
    padding-left: 20px;
  }
}

.rpwe-thumb {
  margin: 2px 2px 2px 0!important;
}

.rpwe-block h3 {
  width: 72%!important;
  margin-left: 1%;
}

#menu-opinamos-de li {
  background-color: #f1f1f1 !important;
  padding: 10px !important;
  list-style: none !important;
}